### Property

# WPEWebProcessExtension HitTestResult:image-uri

since: 2.0

#### Declaration

    property image-uri: utf8 [ read, write, construct-only ]

#### Description [src]

The URI of the image if flag `WEBKIT_HIT_TEST_RESULT_CONTEXT_IMAGE` is present in `WebKitHitTestResult:context`.

Type: | `gchar*`
Available since: | 2.0

Default value | NULL
Getter method | `webkit_hit_test_result_get_image_uri()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes